
svg {
  display: block;
  overflow: visible;
}

.slider-container {
  position: relative;
  height: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  /*cursor: all-scroll;*/
}
.slider-control {
  z-index: 2;
  position: absolute;
  top: 0;
  width: 12%;
  height: 100%;
  -webkit-transition: opacity 0.3s;
          transition: opacity 0.3s;
  will-change: opacity;
  opacity: 0;
}
.slider-control.inactive:hover {
  cursor: auto;
}
.slider-control:not(.inactive):hover {
  opacity: 1;
  cursor: pointer;
}
.slider-control.left {
  left: 0;
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
}
.slider-control.right {
  right: 0;
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
}

.slider-pagi {
  position: absolute;
  z-index: 3;
  left: 50%;
  bottom: 2rem;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 0;
  list-style-type: none;
}
.slider-pagi__elem {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 2rem;
  height: 2rem;
  margin: 0 0.5rem;
  border-radius: 50%;
  border: 2px solid #fff;
  cursor: pointer;
}
.slider-pagi__elem:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1.2rem;
  height: 1.2rem;
  background: #fff;
  border-radius: 50%;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
  -webkit-transform: translate(-50%, -50%) scale(0);
      -ms-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
}
.slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}

.slider {
  z-index: 1;
  position: relative;
  height: 100%;
}
.slider.animating {
  -webkit-transition: -webkit-transform 0.5s;
          transition: transform 0.5s;
  will-change: transform;
}
.slider.animating .slide__bg {
  -webkit-transition: -webkit-transform 0.5s;
          transition: transform 0.5s;
  will-change: transform;
}

.slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.slide.active .slide__overlay,
.slide.active .slide__text {
  opacity: 1;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.slide__bg {
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  /*background-size: cover;*/ background-repeat:no-repeat;
  will-change: transform;
}
.slide:nth-child(1) { left: 0;}
.slide:nth-child(2) { left: 100%;}
.slide:nth-child(3) { left: 200%;}
.slide:nth-child(4) { left: 300%;}
.slide:nth-child(5) { left: 400%;}
.slide:nth-child(6) { left: 500%;}
.slide:nth-child(7) { left: 600%;}
.slide:nth-child(8) { left: 700%;}
.slide:nth-child(9) { left: 800%;}
.slide:nth-child(10) { left: 900%;}
.slide:nth-child(11) { left: 1000%;}
.slide:nth-child(12) { left: 1100%;}
.slide:nth-child(13) { left: 1200%;}
.slide:nth-child(14) { left: 1300%;}
.slide:nth-child(15) { left: 1400%;}
.slide:nth-child(16) { left: 1500%;}
.slide:nth-child(17) { left: 1600%;}
.slide:nth-child(18) { left: 1700%;}
.slide:nth-child(19) { left: 1800%;}
.slide:nth-child(20) { left: 1900%;}

.slide:nth-child(1) .slide__bg { left: 0; background-position:0 30%}
.slide:nth-child(2) .slide__bg { left: -50%;}
.slide:nth-child(3) .slide__bg { left: -100%;}
.slide:nth-child(4) .slide__bg { left: -150%;}
.slide:nth-child(5) .slide__bg { left: -200%;}
.slide:nth-child(6) .slide__bg { left: -250%;}
.slide:nth-child(7) .slide__bg { left: -300%;}
.slide:nth-child(8) .slide__bg { left: -350%;}
.slide:nth-child(9) .slide__bg { left: -400%;}
.slide:nth-child(10) .slide__bg { left: -450%;}
.slide:nth-child(11) .slide__bg { left: -500%;}
.slide:nth-child(12) .slide__bg { left: -550%;}
.slide:nth-child(13) .slide__bg { left: -600%;}
.slide:nth-child(14) .slide__bg { left: -650%;}
.slide:nth-child(15) .slide__bg { left: -700%;}
.slide:nth-child(16) .slide__bg { left: -750%;}
.slide:nth-child(17) .slide__bg { left: -800%;}
.slide:nth-child(18) .slide__bg { left: -850%;}
.slide:nth-child(19) .slide__bg { left: -900%;}
.slide:nth-child(20) .slide__bg { left: -950%;}

.slide:nth-child(1) .slide__overlay-path { fill: #62A6F2;}
.slide:nth-child(2) .slide__overlay-path { fill: #62A6F2;}
.slide:nth-child(3) .slide__overlay-path { fill: #62A6F2;}
.slide:nth-child(4) .slide__overlay-path { fill: #62A6F2;}
.slide:nth-child(5) .slide__overlay-path { fill: #62A6F2;}
.slide:nth-child(6) .slide__overlay-path { fill: #7fb5cf;}
.slide:nth-child(7) .slide__overlay-path { fill: #f3bea4;}
.slide:nth-child(8) .slide__overlay-path { fill: #d1c19d;}
.slide:nth-child(9) .slide__overlay-path { fill: #cbc6c3;}
.slide:nth-child(10) .slide__overlay-path { fill: #cdbdc2;}
.slide:nth-child(11) .slide__overlay-path { fill: #7fb5cf;}
.slide:nth-child(12) .slide__overlay-path { fill: #f3bea4;}
.slide:nth-child(13) .slide__overlay-path { fill: #d1c19d;}
.slide:nth-child(14) .slide__overlay-path { fill: #cbc6c3;}
.slide:nth-child(15) .slide__overlay-path { fill: #cdbdc2;}
.slide:nth-child(16) .slide__overlay-path { fill: #7fb5cf;}
.slide:nth-child(17) .slide__overlay-path { fill: #f3bea4;}
.slide:nth-child(18) .slide__overlay-path { fill: #d1c19d;}
.slide:nth-child(19) .slide__overlay-path { fill: #cbc6c3;}
.slide:nth-child(20) .slide__overlay-path { fill: #cdbdc2;}

.slide__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.slide__overlay {
  position: absolute;
  top: 0;
  left: 0;
  height:714px;
  min-height:714px;
  -webkit-transition: -webkit-transform 0.5s 0.5s, opacity 0.2s 0.5s;
          transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
  will-change: transform, opacity;
  -webkit-transform: translate3d(-20%, 0, 0);
          transform: translate3d(-20%, 0, 0);
  opacity: 0;
}
@media (max-width: 991px) {
.slide:nth-child(1) .slide__text {
    background-color: rgba(0, 179, 136, 0.8);
  }
.slide:nth-child(2) .slide__text {
    background-color: rgba(42, 210, 201, 0.8);
  }
.slide:nth-child(3) .slide__text {
    background-color: rgba(209, 193, 157, 0.8);
  }
.slide:nth-child(4) .slide__text {
    background-color: rgba(203, 198, 195, 0.8);
  }
.slide:nth-child(5) .slide__text {
    background-color: rgba(205, 189, 194, 0.8);
  }
.slide__overlay {
    display: none;
  }
.slider-pagi__elem {
  width: 1rem;
  height: 1rem;
}
}
.slide__overlay path {
  opacity: 0.8;
}
.slide__text {
  position: absolute;
  width: 600px;
  top: 35%;
  left: 8%;
  color: #fff;
  -webkit-transition: -webkit-transform 0.5s 0.8s, opacity 0.5s 0.8s;
          transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
  will-change: transform, opacity;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 0;
}

@media (max-width: 1200px) {
  .slide__text {top: 35%;}
}

@media (max-width: 991px) {
  .slide__text {
    left: 0; top:auto;
    bottom: 0;
    width:calc(100% - 60px);
	padding:30px;
    text-align: center;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    -webkit-transition: -webkit-transform 0.5s 0.5s, opacity 0.5s 0.5s;
            transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
  }
  
  
 .slide__bg {
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background-size: cover;

  will-change: transform;
} 
  
  
.slide:nth-child(1) .slide__bg { left: 0; background-position:100% 30%;}
.slide:nth-child(2) .slide__bg { left: -50%; background-position:60% 0%;}
}

.slide_country{position:absolute; right:10%; top:20%; color:#fff; z-index:10; font-size:6.5em; font-weight:bold; line-height:80px; text-shadow:0 0 5px rgba(0, 0, 0, 0.5);}
.slide_country .country_en{text-align:right; display:block; font-size:80%; background:url(../images/countrybg.png) repeat; padding:5px 20px; text-indent:100px; font-weight:normal;}
@media (max-width: 1200px) {
.slide_country{font-size:5.5em; right:5%;}
}
@media (max-width: 640px) {
.slide_country{font-size:4em; right:0%; line-height:50px;}
.slide__text { padding:15px 30px;}
.slider-pagi{ bottom:8px;}
}
@media (max-width: 480px) {
.slide_country{font-size:3em; line-height:50px;}
.slide_country .country_en{padding:5px 20px; text-indent:0px;}

.slide:nth-child(2) .slide__bg { left: -50%; background-position:65% 0%;}
}

.slide__text-heading {
  font-size: 52px;
  margin-bottom:20px;
  text-shadow:0 0 3px #555;
}
.slide__text-heading a{color:#fff;}
@media (max-width: 991px) {
  .slide__text-heading {font-size:40px; margin-bottom:10px;}
}
@media (max-width: 640px) {
  .slide__text-heading {font-size:30px; margin-bottom:20px;}
}
.slide__text-desc {
  font-size: 32px; font-family:'Lato'; line-height:35px;
  margin-bottom: 40px;
  text-shadow:0 0 3px #555;
  
}
@media (max-width: 640px) {
  .slide__text-desc { display:none; }
}
.slide__text-price { background:#fff; padding:0px 10px; color:#555; margin-bottom:2em;}
.slide__text-price span{font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; color:#ff4800; font-size:2em; margin-right:5px;}

@media (max-width: 991px) {
 .slide__text-price {margin-bottom:1em;}
 .slide__text-price span {font-size:1.5em;}
}

.slide__text-link {
  z-index: 5;
  display: inline-block;
  position: relative;
  padding: 10px 20px;
  cursor: pointer;
  color:#000; /*text-shadow:0 0 3px #555;*/
  font-size:20px; font-weight:bold;
  -webkit-perspective: 1000px;
          perspective: 1000px;
		  background:#fff;
		  font-family:'Lato';
}

.slide__text-link:hover{ background:#ff8d6d; color:#fff; transition:0.4s;}
@media (max-width: 991px) {
  .slide__text-link {display:none; }
}

/*.slide__text-link:before {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff000;
  -webkit-transform-origin: 50% 100%;
      -ms-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
  -webkit-transform: rotateX(-85deg);
          transform: rotateX(-85deg);
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
  will-change: transform;
}
.slide__text-link:hover:before {
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}*/


/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  .slide__text {padding:20px;  }
.slide_country{right:0%; top:15%;}


}

@media only screen 
  and (min-device-width: 568px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
.slide_country{font-size:4em; line-height:50px; right:5%;}
.slide__text {padding:20px;}
.slide_country{right:0%; top:15%;}
.slide__text-desc { display:none; }

}


@media (max-width: 480px) {
.slide__text-heading{ font-size:23px;}	
	}